#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-9GfX2lL0QEOCb1GHJj6XRI
key:                  http-download-0.2.1.0-9GfX2lL0QEOCb1GHJj6XRI
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  bc9ade2513b7b15672d040215cbbfaec
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-9GfX2lL0QEOCb1GHJj6XRI
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 conduit-1.3.6.1-HO5zjhEeUfE6auWqLrKi5s
    conduit-extra-1.3.6-8xA72F23Yd029oLw2H0Gnt
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-KmwhKbTSwYxAFVHUaoVjzT directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-Ja3u3GxqFRW3c5nKsTjMUE
    http-conduit-2.3.9.1-zkdLEUpoDSDtmOWQ3syim
    http-types-0.12.4-73sm5RQDELf14ScpiP2ZCD
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-DniWCCXtDX3KebPA76bM2l
    path-io-1.8.2-2NI9QnSvqoCDkhi9hsUr35
    retry-0.9.3.1-Fap5Fp1VeQnKGDjOv9V7f7
    rio-0.1.22.0-4cyn6Yh6kkZDTgyyZK4WiI
    rio-prettyprint-0.1.7.0-8v3uURvMF44D3cBnddZTDA

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

